function FileData_Pairs(x)
{
x.t("miscellaneous","errors");
x.t("miscellaneous","total");
x.t("miscellaneous","authorization");
x.t("modes","rrq");
x.t("overflow","total");
x.t("overflow","condition");
x.t("ipsec","required");
x.t("ipsec","tunnels");
x.t("ipsec","tunnel");
x.t("ipsec","ctrl");
x.t("ipsec","data");
x.t("uniquely","identifies");
x.t("root","key");
x.t("cvse","rcvd");
x.t("indicated","miscellaneous");
x.t("indicated","requested");
x.t("indicated","pool");
x.t("possible","single");
x.t("possible","values");
x.t("mbr","number");
x.t("available","subscriber");
x.t("method","used");
x.t("parameter","index");
x.t("mip","colocated");
x.t("mip","session");
x.t("mip","aaa");
x.t("mip","registration");
x.t("mip","sec");
x.t("prohibited","total");
x.t("prohibited","(reject)");
x.t("prohibited","resources");
x.t("terminating","tunnel");
x.t("detected","indicates");
x.t("mip-ipsec","total");
x.t("deregistrations","total");
x.t("clear","subscribers");
x.t("full","username");
x.t("applied","ha-rk");
x.t("description","username");
x.t("description","context");
x.t("description","service");
x.t("replies","handoff");
x.t("replies","sent");
x.t("sending","replies");
x.t("alternate","congestion");
x.t("currently","available");
x.t("currently","running");
x.t("(nat)","detected.options");
x.t("home","address");
x.t("home","agent");
x.t("administratively","prohibited");
x.t("key","uniquely");
x.t("key","key");
x.t("key","(rk)");
x.t("key","options");
x.t("key","absent");
x.t("key","used");
x.t("required","subscriber");
x.t("required","indicates");
x.t("required","session");
x.t("foreign","agent");
x.t("tables","show");
x.t("descriptions","field");
x.t("enabled","disabled");
x.t("enabled","system");
x.t("enabled","subscriber\u2019s");
x.t("insufficient","resources");
x.t("unspecified","unknown");
x.t("unspecified","reason");
x.t("rcvd","total");
x.t("ip-in-ip","encapsulated");
x.t("user","options");
x.t("current","sessions");
x.t("current","past");
x.t("field","description");
x.t("field","indicates");
x.t("field","applies");
x.t("reply","code");
x.t("reply","sent");
x.t("cache","responses");
x.t("cache","requests");
x.t("drops","total");
x.t("state","unknown");
x.t("state","initial");
x.t("state","registration");
x.t("85h","registration");
x.t("errors","requested");
x.t("errors","occurred");
x.t("errors","gre");
x.t("errors","received");
x.t("errors","protocol");
x.t("extension","revocation");
x.t("extension","received");
x.t("extension","sent");
x.t("callid","subscriber\u2019s");
x.t("displays","whether");
x.t("8bh","registration");
x.t("encapsulation","modes");
x.t("encapsulation","method");
x.t("encapsulation","type");
x.t("encapsulation","(gre)");
x.t("encapsulation","style");
x.t("responses","sent");
x.t("type","ipsec");
x.t("type","errors");
x.t("type","encapsulation");
x.t("type","error");
x.t("(msid)","home");
x.t("(rk)","received");
x.t("ha-service","command");
x.t("ha-service","show");
x.t("mandatory","total");
x.t("mandatory","encap");
x.t("packets","total");
x.t("packets","received");
x.t("packets","sent");
x.t("calls","i.e");
x.t("response","messages");
x.t("time","currently");
x.t("time","subscriber\u2019s");
x.t("total","current");
x.t("total","packets");
x.t("total","total");
x.t("total","failures");
x.t("total","bytes");
x.t("total","accepted");
x.t("total","discarded");
x.t("total","number");
x.t("total","registration");
x.t("total","lifetime");
x.t("total","sessions");
x.t("total","peers");
x.t("total","received");
x.t("total","disconnects");
x.t("total","remaining");
x.t("total","denied");
x.t("mobile","session");
x.t("mobile","node");
x.t("mobile","station");
x.t("unknown","cvse");
x.t("unknown","home");
x.t("unknown","total");
x.t("unknown","(redirect)");
x.t("acknowledgement","received");
x.t("i.e","executing");
x.t("down","total");
x.t("down","reasons");
x.t("rrp","sent");
x.t("subscriber","multiple");
x.t("subscriber","mobile");
x.t("subscriber","session");
x.t("subscriber","remain");
x.t("multiple","bindings");
x.t("mobility","bindings");
x.t("mobility","binding");
x.t("rrq","received");
x.t("rrq","denied");
x.t("encapsulated","packets");
x.t("encapsulated","bytes");
x.t("listed","monitoring");
x.t("checks","presence");
x.t("mismatch","auth");
x.t("bindings","unknown");
x.t("bindings","information");
x.t("bindings","exceeded");
x.t("single","subscriber");
x.t("colocated","coa");
x.t("wimax","session");
x.t("wimax","sessions");
x.t("includes","show");
x.t("command","total");
x.t("command","cisco");
x.t("command","revocations");
x.t("command","output");
x.t("failures","total");
x.t("failures","registration");
x.t("tunneled","key");
x.t("tunneled","packets");
x.t("care","address");
x.t("80h","registration");
x.t("indicates","wimax");
x.t("indicates","whether");
x.t("indicates","registration");
x.t("acknowledged","total");
x.t("found","total");
x.t("found","found");
x.t("found","pool");
x.t("security","parameter");
x.t("security","enabled");
x.t("security","specifies");
x.t("renew","reg");
x.t("de-registration","replies");
x.t("de-registration","accepted");
x.t("de-registration","received");
x.t("de-registration","denied");
x.t("udp","tunnel");
x.t("udp","encap");
x.t("fa-ha","authentication");
x.t("cisco","systems");
x.t("requested","binding");
x.t("due","ipsec");
x.t("due","reasons");
x.t("due","session");
x.t("due","expiration");
x.t("due","inactivity");
x.t("due","de-registrations");
x.t("due","revocations");
x.t("due","administrative");
x.t("according","mbr");
x.t("network","address");
x.t("applies","wimax");
x.t("ha-rk-remaining-lifetime","thew");
x.t("87h","registration");
x.t("reasons","total");
x.t("reasons","already");
x.t("facilitating","subscriber\u2019s");
x.t("false","fa-ha-spi");
x.t("false","note");
x.t("false","mn-ha-spi");
x.t("rrqs","rejected");
x.t("rrqs","redirected");
x.t("directly","options");
x.t("true","indicates");
x.t("true","false");
x.t("name","context");
x.t("name","service");
x.t("auth","failures");
x.t("auth","failure");
x.t("(redirect)","number");
x.t("bytes","total");
x.t("bytes","received");
x.t("bytes","sent");
x.t("estab","ipsec");
x.t("coa","indicates");
x.t("coa","directly");
x.t("session","ipsec");
x.t("session","possible");
x.t("session","field");
x.t("session","encapsulation");
x.t("session","found");
x.t("session","generic");
x.t("session","address");
x.t("session","device");
x.t("session","remain");
x.t("session","accepted");
x.t("session","present");
x.t("session","options");
x.t("session","requests");
x.t("session","lifetime");
x.t("session","ha-rk-spi");
x.t("session","send");
x.t("session","gre");
x.t("timed-out","acknowledgement");
x.t("peer","current");
x.t("peer","total");
x.t("peer","security");
x.t("peer","fa-ha");
x.t("peer","address");
x.t("completed","successfully");
x.t("generic","routing");
x.t("tel","408-526-4000");
x.t("attempts","completed");
x.t("attempts","facilitated");
x.t("attempts","number");
x.t("attempts","rejected");
x.t("attempts","including");
x.t("renewal","registration");
x.t("82h","registration");
x.t("address","foreign");
x.t("address","facilitating");
x.t("address","peer");
x.t("address","address");
x.t("address","device");
x.t("address","may");
x.t("address","assigned");
x.t("address","rev");
x.t("address","translation");
x.t("proxy-aaa","server");
x.t("records","displayed");
x.t("mipha","full");
x.t("mipha","command");
x.t("mipha","chapter");
x.t("mipha","peers");
x.t("mipha","show");
x.t("mipha","statistics");
x.t("mismatched","total");
x.t("critical","vendor");
x.t("checksum","errors");
x.t("checksum","error");
x.t("disconnected","due");
x.t("disconnected","lifetime");
x.t("expiration","lifetime");
x.t("record","(mbr)");
x.t("misc","auth");
x.t("inactivity","monitor");
x.t("device","terminating");
x.t("device","mobile");
x.t("remain","registered");
x.t("radius","access-accept");
x.t("thew","total");
x.t("failed","total");
x.t("failed","aaa");
x.t("failed","tunnel");
x.t("failed","authentication");
x.t("request","total");
x.t("request","mismatched");
x.t("request","accepted");
x.t("request","messages");
x.t("request","acknowledgements");
x.t("request","received");
x.t("request","denied");
x.t("accepted","total");
x.t("accepted","reg");
x.t("accepted","dereg");
x.t("accepted","denied");
x.t("congestion","discarded");
x.t("congestion","control");
x.t("89h","registration");
x.t("tunnels","down");
x.t("tunnels","tunnel");
x.t("tunnels","requests");
x.t("tunnels","received");
x.t("lengths","session");
x.t("present","received");
x.t("facilitated","actual");
x.t("error","total");
x.t("registered","mip");
x.t("registered","reverse");
x.t("registered","remaining");
x.t("(ha)","key");
x.t("(ha)","security");
x.t("aaa","radius");
x.t("aaa","authentication");
x.t("aaa","server");
x.t("discarded","reply");
x.t("discarded","total");
x.t("discarded","congestion");
x.t("discarded","reg");
x.t("discarded","connected");
x.t("reason","unspecified");
x.t("reason","total");
x.t("messages","timed-out");
x.t("messages","discarded");
x.t("messages","re-sent");
x.t("messages","query");
x.t("messages","received");
x.t("messages","sent");
x.t("executing","clear");
x.t("options","true");
x.t("options","rev");
x.t("options","nat");
x.t("options","binding");
x.t("life","amount");
x.t("number","miscellaneous");
x.t("number","mip");
x.t("number","ip-in-ip");
x.t("number","current");
x.t("number","errors");
x.t("number","(msid)");
x.t("number","encapsulated");
x.t("number","care");
x.t("number","rrqs");
x.t("number","renewal");
x.t("number","checksum");
x.t("number","failed");
x.t("number","aaa");
x.t("number","messages");
x.t("number","ha-ipsec");
x.t("number","ip-in-udp");
x.t("number","requests");
x.t("number","msid");
x.t("number","initial");
x.t("number","registration");
x.t("number","sessions");
x.t("number","peers");
x.t("number","gre");
x.t("number","authentication");
x.t("number","successful");
x.t("number","monitor");
x.t("number","disconnects");
x.t("number","handoff");
x.t("number","associated");
x.t("number","denied");
x.t("number","binding");
x.t("control","enabled");
x.t("control","tunnel");
x.t("control","admin");
x.t("communications","established");
x.t("presence","key");
x.t("presence","mobile");
x.t("presence","ha-rk");
x.t("reg","total");
x.t("reg","requests");
x.t("simul","bindings");
x.t("tunnel","encapsulation");
x.t("tunnel","mandatory");
x.t("tunnel","down");
x.t("tunnel","mobile");
x.t("tunnel","estab");
x.t("tunnel","session");
x.t("tunnel","established");
x.t("tunnel","data");
x.t("tunnel","unavailable");
x.t("ha-ipsec","session");
x.t("ha-ipsec","tunnels");
x.t("ha-ipsec","tunnel");
x.t("ha-ipsec","sessions");
x.t("length","total");
x.t("maximum","amount");
x.t("chapter","includes");
x.t("ip-in-udp","packets");
x.t("ip-in-udp","bytes");
x.t("whether","ipsec");
x.t("whether","mip");
x.t("whether","network");
x.t("whether","control");
x.t("whether","nai");
x.t("whether","subscribers");
x.t("whether","data");
x.t("whether","revocation");
x.t("whether","reverse");
x.t("particular","subscriber");
x.t("may","belong");
x.t("ha-rk-key-present","root");
x.t("ha-rk-lifetime","total");
x.t("specifies","security");
x.t("specifies","fa-ha");
x.t("requests","de-registration");
x.t("requests","proxy-aaa");
x.t("requests","accepted");
x.t("requests","discarded");
x.t("requests","received");
x.t("requests","denied");
x.t("congested","state");
x.t("84h","registration");
x.t("index","(spi)");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("8ah","registration");
x.t("expiry","total");
x.t("clearing","calls");
x.t("msid","subscriber\u2019s");
x.t("verify","trusted");
x.t("fa-ha-key-present","security");
x.t("rejected","congestion");
x.t("rejected","aaa");
x.t("initial","reg");
x.t("initial","registration");
x.t("node","session");
x.t("node","address");
x.t("node","failed");
x.t("node","associated");
x.t("node","(mn)");
x.t("(reject)","number");
x.t("re-sent","ack");
x.t("assigned","subscriber\u2019s");
x.t("registration","replies");
x.t("registration","reply");
x.t("registration","request");
x.t("registration","requests");
x.t("registration","identification");
x.t("registration","denial");
x.t("registration","revocation");
x.t("registration","denied");
x.t("code","85h");
x.t("code","8bh");
x.t("code","80h");
x.t("code","87h");
x.t("code","82h");
x.t("code","89h");
x.t("code","84h");
x.t("code","8ah");
x.t("code","100");
x.t("code","86h");
x.t("code","81h");
x.t("code","88h");
x.t("code","83h");
x.t("connected","total");
x.t("connected","failed");
x.t("invalid","packet");
x.t("tunneling","enabled");
x.t("tunneling","displays");
x.t("tunneling","encapsulation");
x.t("tunneling","mandatory");
x.t("tunneling","unavailable");
x.t("p-aaa","messages");
x.t("de-registrations","admin");
x.t("identifies","subscriber");
x.t("located","service");
x.t("disabled","peer");
x.t("successfully","including");
x.t("authorization","failures");
x.t("formed","request");
x.t("100","critical");
x.t("caused","unavailable");
x.t("message","user");
x.t("message","indicates");
x.t("environment","communications");
x.t("known","hosts");
x.t("actual","auth");
x.t("identification","mismatch");
x.t("identification","number");
x.t("displayed","mip");
x.t("displayed","according");
x.t("encap","unavailable");
x.t("occurred","sending");
x.t("occurred","due");
x.t("occurred","gre");
x.t("existing","session");
x.t("sessions","currently");
x.t("sessions","total");
x.t("sessions","ha-rk-remaining-lifetime");
x.t("sessions","peer");
x.t("sessions","disconnected");
x.t("sessions","number");
x.t("sessions","ha-rk-lifetime");
x.t("sessions","show");
x.t("sessions","initiated");
x.t("sessions","across");
x.t("lifetime","applied");
x.t("lifetime","maximum");
x.t("lifetime","expiry");
x.t("lifetime","ha-rk");
x.t("lifetime","setting");
x.t("trusted","host");
x.t("access-accept","checks");
x.t("peers","ha-service");
x.t("peers","total");
x.t("peers","output");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("username","callid");
x.t("username","command");
x.t("username","show");
x.t("username","subscriber\u2019s");
x.t("nai","extension");
x.t("amount","time");
x.t("ha-rk-spi","security");
x.t("revocations","total");
x.t("revocations","received");
x.t("hosts","checks");
x.t("running","peer");
x.t("86h","registration");
x.t("send","error");
x.t("send","nai");
x.t("specific","extension");
x.t("gre","key");
x.t("gre","total");
x.t("gre","encapsulated");
x.t("gre","tunneled");
x.t("gre","udp");
x.t("gre","checksum");
x.t("gre","tunnels");
x.t("already","listed");
x.t("fa-ha-spi","security");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("condition","requested");
x.t("subscribers","command");
x.t("subscribers","registered");
x.t("ha-rk","key");
x.t("ha-rk","note");
x.t("authentication","enabled");
x.t("authentication","auth");
x.t("authentication","attempts");
x.t("authentication","specifies");
x.t("authentication","admin");
x.t("administrative","clearing");
x.t("established","ipsec");
x.t("established","known");
x.t("established","revocation");
x.t("systems","tel");
x.t("show","command");
x.t("show","mipha");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","show");
x.t("rev","tunnel");
x.t("rev","bit");
x.t("denial","caused");
x.t("context","miscellaneous");
x.t("context","found");
x.t("context","name");
x.t("context","ha-ipsec");
x.t("context","service");
x.t("ctrl","tunnel");
x.t("revocation","request");
x.t("revocation","messages");
x.t("revocation","message");
x.t("revocation","bit");
x.t("revocation","negotiated");
x.t("revocation","sent");
x.t("query","responses");
x.t("query","requests");
x.t("data","tunnel");
x.t("data","received");
x.t("data","sent");
x.t("ipip","total");
x.t("monitoring","monitor");
x.t("information","subscriber\u2019s");
x.t("host","environment");
x.t("received","ipsec");
x.t("received","rcvd");
x.t("received","total");
x.t("received","acknowledged");
x.t("received","udp");
x.t("received","due");
x.t("received","proxy-aaa");
x.t("received","accepted");
x.t("received","tunnels");
x.t("received","aaa");
x.t("received","reg");
x.t("received","invalid");
x.t("received","existing");
x.t("received","gre");
x.t("received","ack");
x.t("received","protocol");
x.t("received","system");
x.t("received","initiated");
x.t("received","denied");
x.t("agent","facilitating");
x.t("agent","address");
x.t("agent","failed");
x.t("agent","(ha)");
x.t("ack","rcvd");
x.t("ack","sent");
x.t("bit","negotiated");
x.t("fax","408-527-0883");
x.t("successful","de-registration");
x.t("successful","registration");
x.t("unavailable","total");
x.t("unavailable","indicates");
x.t("unavailable","send");
x.t("unavailable","rev");
x.t("unavailable","minimal");
x.t("overload/congestion","control");
x.t("monitor","response");
x.t("monitor","rrp");
x.t("monitor","rrq");
x.t("monitor","request");
x.t("routing","encapsulation");
x.t("values","colocated");
x.t("81h","registration");
x.t("simultaneous","mobility");
x.t("absent","errors");
x.t("absent","total");
x.t("mn-ha-key-present","security");
x.t("(spi)","key");
x.t("(spi)","ha-rk-key-present");
x.t("(spi)","fa-ha-key-present");
x.t("(spi)","note");
x.t("retries","sent");
x.t("protocol","type");
x.t("protocol","encapsulation");
x.t("(mbr)","number");
x.t("note","field");
x.t("note","true");
x.t("dereg","total");
x.t("dereg","requests");
x.t("ip-udp","total");
x.t("sec","packets");
x.t("sec","bytes");
x.t("(gre)","protocol");
x.t("nat","detected");
x.t("locally","total");
x.t("locally","success");
x.t("88h","registration");
x.t("reverse","tunneling");
x.t("packet","lengths");
x.t("packet","length");
x.t("call","identification");
x.t("negotiated","possible");
x.t("negotiated","subscriber");
x.t("negotiated","indicates");
x.t("detected.options","mn-ha-key-present");
x.t("service","name");
x.t("service","peer");
x.t("service","located");
x.t("service","statistics");
x.t("system","mip-ipsec");
x.t("system","errors");
x.t("system","total");
x.t("system","congested");
x.t("system","invalid");
x.t("system","gre");
x.t("system","ipip");
x.t("system","ip-udp");
x.t("poorly","formed");
x.t("style","unavailable");
x.t("disconnects","total");
x.t("disconnects","due");
x.t("either","foreign");
x.t("used","verify");
x.t("used","subscriber\u2019s");
x.t("handoff","request");
x.t("handoff","requests");
x.t("vendor","specific");
x.t("setting","deregistrations");
x.t("remaining","life");
x.t("remaining","lifetime");
x.t("statistics","ha-service");
x.t("statistics","displayed");
x.t("authenticated","locally");
x.t("bad","request");
x.t("minimal","gre");
x.t("redirected","alternate");
x.t("initiated","total");
x.t("initiated","discarded");
x.t("initiated","connected");
x.t("initiated","denied");
x.t("translation","(nat)");
x.t("across","peers");
x.t("subscriber\u2019s","mip");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","session");
x.t("subscriber\u2019s","username");
x.t("subscriber\u2019s","call");
x.t("subscriber\u2019s","binding");
x.t("associated","particular");
x.t("associated","(co-located)");
x.t("(co-located)","address");
x.t("(mn)","home");
x.t("past","sessions");
x.t("including","authenticated");
x.t("success","number");
x.t("denied","home");
x.t("denied","administratively");
x.t("denied","insufficient");
x.t("denied","unspecified");
x.t("denied","total");
x.t("denied","mobile");
x.t("denied","unknown");
x.t("denied","renew");
x.t("denied","discarded");
x.t("denied","reason");
x.t("denied","reg");
x.t("denied","registration");
x.t("denied","query");
x.t("denied","overload/congestion");
x.t("denied","simultaneous");
x.t("denied","dereg");
x.t("denied","reverse");
x.t("denied","poorly");
x.t("sent","reply");
x.t("sent","total");
x.t("sent","proxy-aaa");
x.t("sent","accepted");
x.t("sent","p-aaa");
x.t("sent","show");
x.t("sent","revocation");
x.t("sent","retries");
x.t("sent","system");
x.t("sent","bad");
x.t("sent","denied");
x.t("pool","overflow");
x.t("station","identification");
x.t("mn-ha-spi","mobile");
x.t("server","indicated");
x.t("server","found");
x.t("server","misc");
x.t("server","accepted");
x.t("server","denied");
x.t("83h","registration");
x.t("resources","total");
x.t("resources","simul");
x.t("exceeded","total");
x.t("binding","cache");
x.t("binding","mobility");
x.t("binding","records");
x.t("binding","record");
x.t("binding","context");
x.t("belong","either");
}
